#  Run's fetch-crl once at boot time if desirable.
#

[Unit]
Description=Runs fetch-crl once at boot time.
After=syslog.target network.target

[Service]
Type=oneshot
EnvironmentFile=-/etc/sysconfig/fetch-crl
ExecStart=/usr/sbin/fetch-crl -q $FETCHCRL_OPTIONS $FETCHCRL_BOOT_OPTIONS
TimeoutSec=10m
RemainAfterExit=yes

[Install]
WantedBy=multi-user.target

